List the caller's active CLI sessions
List the caller's active CLI sessions (one entry per device). Cookie auth required — the listing is scoped to c.get("user").id derived from the BA session. current is always false for cookie callers because the dashboard does not present a refresh token.
GET
/api/auth/cli/sessionsAuthorization
cookieAuth better-auth.session_token<token>
Cookie session from Better Auth. Requires X-Org-Id header for org-scoped routes.
In: cookie
curl -X GET "https://your-instance/api/auth/cli/sessions"{
"object": "list",
"data": [
{
"familyId": "string",
"deviceName": "string",
"userAgent": "string",
"createdIp": "string",
"lastUsedIp": "string",
"lastUsedAt": "2019-08-24T14:15:22Z",
"createdAt": "2019-08-24T14:15:22Z",
"expiresAt": "2019-08-24T14:15:22Z",
"current": true
}
],
"hasMore": true
}{
"error": "string",
"error_description": "string"
}